Bug 1564240 - [RFE] CFME 5.9.3 - support for validating vddk enabled on conversion host(s)
Summary: [RFE] CFME 5.9.3 - support for validating vddk enabled on conversion host(s)
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
high
low
Target Milestone: GA
: 5.10.0
Assignee: Marco Berube
QA Contact: Kedar Kulkarni
Steve Bream
URL:
Whiteboard: v2v
Depends On:
Blocks: 1564234 1588572
TreeView+ depends on / blocked
 
Reported: 2018-04-05 19:13 UTC by Brett Thurber
Modified: 2019-02-11 13:59 UTC (History)
9 users (show)

Fixed In Version: 5.10.0.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1588572 (view as bug list)
Environment:
Last Closed: 2019-02-11 13:59:18 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)

Description Brett Thurber 2018-04-05 19:13:49 UTC
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 2 Dave Johnson 2018-04-05 19:45:36 UTC
Please assess the impact of this issue and update the severity accordingly.  Please refer to https://bugzilla.redhat.com/page.cgi?id=fields.html#bug_severity for a reminder on each severity's definition.

If it's something like a tracker bug where it doesn't matter, please set the severity to Low.

Comment 3 Dave Johnson 2018-04-05 20:04:17 UTC
Please assess the impact of this issue and update the severity accordingly.  Please refer to https://bugzilla.redhat.com/page.cgi?id=fields.html#bug_severity for a reminder on each severity's definition.

If it's something like a tracker bug where it doesn't matter, please set the severity to Low.

Comment 4 Brett Thurber 2018-05-16 02:28:16 UTC
This is feature complete.

Comment 8 Kedar Kulkarni 2018-07-02 20:42:07 UTC
On CFME 5.10.0.2 build, I verified that UI has tags that can be added to conversion host which can help to validate a host is conversion host alongside running the verify playbook from RHVM located at /usr/share/doc/ovirt-ansible-v2v-conversion-host-1.2.0/examples/conversion_host_check.yml


Note You need to log in before you can comment on or make changes to this bug.